Opened 12 years ago

Last modified 10 years ago

#102 assigned enhancement

TurboGears autoinstaller should hack start-turbogears.py

Reported by: xavid Owned by: xavid
Priority: minor Milestone:
Component: autoinstallers Keywords:
Cc:

Description (last modified by xavid)

start-turbogears.py would benefit from the same __requires__ hack as flup.fcgi. It should be a trivial change to add it, but I always get my sed wrong and my lunch break is over, so I'll deal with it sometime else.

Change History (2)

comment:1 Changed 12 years ago by xavid

  • Description modified (diff)
  • Status changed from new to assigned

comment:2 Changed 10 years ago by ezyang

  • Type changed from defect to enhancement
Note: See TracTickets for help on using tickets.